<?xml version="1.0" encoding="utf-8"?>
<!-- langCodeMap.xml -->
<langCodeMap>
  <langCode iso639-1="de" iso639-2="ger"/>
  <langCode iso639-1="en" iso639-2="eng"/>
  <langCode iso639-1="es" iso639-2="spa"/>
  <langCode iso639-1="it" iso639-2="ita"/>
</langCodeMap>